Do not update to 1.4.6!

Go down

Do not update to 1.4.6! Empty Do not update to 1.4.6!

Post by madscientist032 12/20/2012, 8:55 am

As of the date and time of this post, Mojang has released Minecraft version 1.4.6 to the public. We recommend you do NOT update if you want to play on Oasis. The 1.4.6 client is not compatible with 1.4.5 servers.

_________________
<Owner>madscientist032
madscientist032
madscientist032
Oasis SMP Owner
Oasis SMP Owner

Posts : 5000
Join date : 2011-02-09
Age : 31

https://www.youtube.com/user/madscientist032

Back to top Go down

Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum